Error

two or more packages specified (liblbfgs0 libsane-extras)